# translation of dirfilterplugin.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities NGO
# Roger V Kovacs, <rkovacs@khujand.org>, 2004.
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004.
# Vatanshoev Akbar <vatanshoevAkbar@hotmail.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2004-09-07 13:02+0500\n"
"Last-Translator: Vatanshoev Akbar <vatanshoevAkbar@hotmail.com>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: dirfilterplugin.cpp:145
msgid "View F&ilter"
msgstr "Намуди Ф&илтер"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr ""

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr ""

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr ""

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr ""

#: dirfilterplugin.cpp:229
msgid "Only Show Items of Type"
msgstr "Танҳо нишон додани Қисмҳои Намуд"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "Истифода бурдани чанд дона Филтерҳо"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "Нишон додани Миқдор"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "Партофтан"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Асбобҳои илова"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, fuzzy, no-c-format
msgid "Filter Toolbar"
msgstr "Асбобҳои илова"
